Subject: Enron v. Miller
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 25 Oct 2001 15:20:13 -0700 (PDT)

Dear  Michelle:
 
     On Tuesday, October 23, I met with Christina Solomon, counsel for Doug  Miller.  The elusive Liz Miller failed to attend, having been called at the  last minute into an all-day meeting.  We have tentatively agreed that we  will meet next week.
 
     Despite Liz Miller's absence, I believe that the meeting was productive.  I  learned the following information:
 
     1.    Doug Miller claims that there are three power grids that  are unrelated, that he worked only in the East for ENA and works only in Texas  for Calpine.  Thus, he claims that his duties and activities do not overlap  in any way with those he performed for ENA.
 
     2.    Calpine did not know of Miller's non-compete at the time  Miller was hired because he believed it had expired.  He brought it to  Calpine's attention immediately upon being contacted by ENA.
 
     3.    Christina argued, as she did in the answer and  counterclaim, that the non-compete agreement was fatally overbroad, as Miller  never had any duties involving the majority of the activities from which the  non-compete purports to bar him. 
 
     In response, I told her the following:
     
     1.    We do not accept Miller's assertion that simply working in  another region will sufficiently insulate our trade secrets, since strategies  may not be confined to a single region.
 
     2.    I pointed out to her that Miller's contract very clearly  states that the non-compete extends three months after employment even if the  contract term has expired.  I also pointed out that he was reminded of his  non-compete orally several times by ENA personnel upon his  resignation.
 
     3.    I explained that the non-compete had been enforced on many  occasions and that it was carefully crafted with an eye to protecting the many  trade secrets to which Miller may have had access.  I argued that  strategies concerning one aspect of ENA's business might impact many other areas  and that, as such, the non-compete was not overly broad.  [She asked what  trade secrets we were trying to protect!!  I, of course, declined to  answer.]  Despite the fact that I believe that these facts are clearly  stated in our petition, she confessed to not having viewed the situation from  the "trade secret perspective."    
 
     We ended the meeting with her stating that Calpine and Miller were both  interested in trying to resolve the matter and that she welcomes a proposal from  us.  While she did not elaborate, I believe that they would entertain a  suggestion of some sort of limitation on his activities for some short  period of time.
 
     Please let me have your thoughts about this matter.   Thanks.
 
Best  regards,
Linda  Broocks